/* 폼 - 테이블 */
.write_form .write_form_table table {
  width: 100%;
}

.write_form .write_form_table table .phone_box {
  float: left;
}

.write_form .write_form_table table .phone_box ~ .btn.btn_confirm {
  margin-top: 0px;
}

.write_form .write_form_table caption {
  text-align: left;
  font-size: 24px;
  line-height: 21px;
  font-weight: 600;
  padding-bottom: 15px;
  border-bottom: 1px solid #DCDCDC;
  margin-bottom: 30px;
}

.write_form .write_form_table caption span {
  font-size: 16px;
  font-weight: 400;
  margin-left: 15px;
}

.write_form .write_form_table th {
  text-align: left;
  font-size: 18px;
  line-height: 50px;
  vertical-align: top;
}

.write_form .write_form_table th span {
  display: block;
  font-size: 14px;
  line-height: 26px;
  color: #666666;
}

.write_form .write_form_table th, .write_form .write_form_table td {
  padding-bottom: 40px;
}

/* 공통폼 */
.write_form .btn {
  display: inline-block;
}

.write_form select {
  background: url(/assets/web/images/icons/common/ico_barrow_g.svg) no-repeat 90% 50%;
  font-size: 16px;
}

.write_form small {
  display: block;
  font-size: 12px;
  line-height: 18px;
}

.write_form small.red {
  color: #FF8576;
}

.write_form .radio_box.w33 > div, .write_form .check_box.w33 > div {
  width: 212px;
}

/* 공통 - 체크박스 */
.write_form .check_box .check {
  display: inline-block;
}

.write_form .check_box .check:last-child {
  margin-right: 0;
}

.write_form .check_box .check input {
  display: block;
  position: absolute;
  z-index: -1;
  display:none;
}

.write_form .check_box .check label {
  display: block;
  position: relative;
  cursor: pointer;
  padding-left: 43px;
  line-height: 27px;
  font-size: 18px;
}

.write_form .check_box .check label::before {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border: 1px solid #969696;
  background: #fff;
  width: 25px;
  height: 25px;
}

.write_form .check_box .check.w20 label {
  padding-left: 28px;
  font-size: 14px;
}

.write_form .check_box .check.w20 label::before {
  width: 20px;
  height: 20px;
}

.write_form .check_box .check.green input:checked ~ label::before {
  border: 1px solid #89A230;
  background: #fff url("/assets/web/images/icons/common/ico_check_g.png") no-repeat center;
}

.write_form .check_box .check input:checked ~ label::before {
  border: 1px solid #89A230;
  background: #89A230 url("/assets/web/images/icons/common/ico_check.svg") no-repeat center;
}

/* 공통 - 라디오박스 */
.write_form .radio_box {
  overflow: hidden;
}

.write_form .radio_box .radio {
  float: left;
}

.write_form .radio_box .radio input {
  display: block;
  position: absolute;
  z-index: -1;
  margin-top: 10px;
  display: none;
}

.write_form .radio_box .radio label {
  display: block;
  font-size: 16px;
  padding-left: 36px;
  position: relative;
  line-height: 36px;
  cursor: pointer;
}

.write_form .radio_box .radio label::before, .write_form .radio_box .radio label::after {
  display: block;
  content: '';
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  border-radius: 50%;
}

.write_form .radio_box .radio label::before {
  width: 24px;
  height: 24px;
  border: 1px solid #666666;
  background: #fff;
}

.write_form .radio_box .radio label::after {
  display: none;
  left: 5px;
  width: 14px;
  height: 14px;
  background: #89A230;
}

.write_form .radio_box .radio input:checked ~ label::before {
  border: 1px solid #89A230;
}

.write_form .radio_box .radio input:checked ~ label::after {
  display: block;
}

.write_form .radio_box.w20 .radio label {
  font-size: 16px;
}

.write_form .radio_box.w20 .radio label::before {
  width: 24px;
  height: 24px;
}

.write_form .radio_box.w20 .radio label::after {
  width: 14px;
  height: 14px;
  left: 5px;
}

.write_form .radio_box.w13 .radio label {
  font-size: 16px;
  padding-left: 23px;
}

.write_form .radio_box.w13 .radio label::before {
  width: 13px;
  height: 13px;
}

.write_form .radio_box.w13 .radio label::after {
  width: 7px;
  height: 7px;
  left: 3.5px;
}

/* 공통 - 인풋박스 */
.write_form .input_box input[type='text'], .write_form .input_box input[type='number'], .write_form .input_box input[type='password'] {
  border: none;
  font-size: 16px;
  text-indent: 20px;
  height: 50px;
  width: 615px;
  border: 1px solid #DCDCDC;
}

.write_form .input_box input[type='text']:disabled, .write_form .input_box input[type='text']:-moz-read-only, .write_form .input_box input[type='number']:disabled, .write_form .input_box input[type='number']:-moz-read-only, .write_form .input_box input[type='password']:disabled, .write_form .input_box input[type='password']:-moz-read-only {
  background: #E5E5E5;
  color: #666666;
}

.write_form .input_box input[type='text']:disabled, .write_form .input_box input[type='text']:read-only, .write_form .input_box input[type='number']:disabled, .write_form .input_box input[type='number']:read-only, .write_form .input_box input[type='password']:disabled, .write_form .input_box input[type='password']:read-only {
  background: #E5E5E5;
  color: #666666;
  outline:none;
}

.write_form .input_box input[type='number']::-webkit-outer-spin-button, .write_form .input_box input[type='number']::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.write_form .input_box small {
  color: #8B8B8B;
  margin-top: 5px;
}

.write_form .input_box.disabled {
  background: #E5E5E5;
}

/* 공통 - 셀렉트박스 */
.write_form .select_box {
  width: 615px;
}

.write_form .select_box select {
  border: 1px solid #DCDCDC;
  height: 48px;
  width: 100%;
  padding-left: 20px;
  background: #000;
  background: url(/assets/web/images/icons/common/ico_barrow_g.svg) no-repeat 95% 50%;
}

/* 공통 - 텍스트박스 */
.write_form .textarea_box textarea {
  resize: none;
  border: 1px solid #DCDCDC;
  /*outline: 1px solid #DCDCDC;*/
  padding: 8px;
}

/* 공통 - 글자제한있는 textarea */
.write_form .textarea_box.textarea_limit {
  position: relative;
  border: 1px solid #DCDCDC;
  padding-bottom: 35px;
}

.write_form .textarea_box.textarea_limit textarea {
  width: 100%;
  padding: 14px 20px 35px;
  font-size: 16px;
  border: none;
  outline: none !important;
}

.write_form .textarea_box.textarea_limit .textarea_cnt {
  position: absolute;
  right: 30px;
  bottom: 10px;
  font-size: 12px;
  line-height: 21px;
  color: #969696;
}

/* 공통 - 전화번호입력박스 */
.write_form .phone_box {
  overflow: hidden;
  padding: 13px 0 13px 20px;
  border: 1px solid #DCDCDC;
  width: 615px;
  background: #fff;
}

.write_form .phone_box:first-child {
  margin-bottom: 10px;
}

.write_form .phone_box input[type='number'],.write_form .phone_box input[type='text'], .write_form .phone_box i, .write_form .phone_box select {
  float: left;
  height: 22px;
  line-height: 22px;
  font-size: 16px;
  text-indent: 0px;
}

.write_form .phone_box select {
  border: none;
  border-right: 1px solid #DCDCDC;
  width: 180px;
  margin-right: 19px;
}

.write_form .phone_box input[type='number'],.write_form .phone_box input[type='text']{
  width: 150px;
  border: none;
  outline: none !important;
}

.write_form .phone_box i {
  margin: 0 19px;
}

.write_form .phone_box.typeB {
  padding: 0;
  border: none;
}

.write_form .phone_box.typeB input[type='number'],.write_form .phone_box.typeB input[type='text'], .write_form .phone_box.typeB select {
  border: 1px solid #DCDCDC;
  height: 50px;
}

.write_form .phone_box.typeB input[type='number'],.write_form .phone_box.typeB input[type='text'] {
  width: calc(100% - 154px);
  text-indent: 20px;
  margin:1px;
}

.write_form .phone_box.typeB select {
  width: 130px;
  margin-right: 20px;
}

.write_form .phone_box.typeB.outline_box input[type='number']:focus,.write_form .phone_box.typeB.outline_box input[type='text']:focus, .write_form .phone_box.typeB.outline_box select:focus {
  border-color: #839E37;
}

.write_form .phone_box.typeC input[type='number'] {
  width: calc(100% - 160px);
  text-indent: 20px;
  text-indent: 0;
}

/* 공통 - 생년월일박스 */
.write_form .birth_box {
  width: 615px;
  border: 1px solid #DCDCDC;
  overflow: hidden;
  padding: 13px 0px 13px 20px;
}

.write_form .birth_box select {
  border: none;
  width: 184px;
  border-right: 1px solid #DCDCDC;
  margin-right: 16px;
}

.write_form .birth_box select:last-child {
  margin-right: 0;
  border-right: none;
}

.write_form .birth_box.typeB {
  padding: 0px;
  text-align: center;
}

.write_form .birth_box.typeB input[type='number'] {
  border: none;
  width: 28%;
  text-align: center;
  text-indent: 0;
  height: 48px;
}

.write_form .birth_box.typeB i {
  width: 1px;
  height: 18px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  background: #DCDCDC;
  display: inline-block;
  margin: 0 10px 0 12px;
  vertical-align: middle;
}

.write_form .birth_box.outline_box.typeB i{
  background: #666;
}

/* 공통 - 이메일박스 */
.write_form .email_box {
  border: 1px solid #DCDCDC;
  overflow: hidden;
  padding: 13px 0 13px 20px;
  width: 615px;
}

.write_form .email_box input[type='text'], .write_form .email_box i, .write_form .email_box select {
  float: left;
  height: 22px;
  line-height: 22px;
  text-indent: 0px;
}

.write_form .email_box input[type='text'] {
  border: none;
  width: 170px;
}

.write_form .email_box input[type='text']:disabled {
  background: none;
}

.write_form .email_box select {
  border: none;
  border-left: 1px solid #DCDCDC;
  padding: 0 20px 0 8px;
  width: 180px;
  float: right;
}

/* 공통 - 주소박스 */
.write_form .address_box .row1 {
  margin-bottom: 10px;
}

.write_form .address_box .row1 input[type='number'] {
  width: 130px;
  height: 50px;
  /*margin-right: 18px;*/
  margin:1px 18px 1px 1px;
}

.write_form .address_box .row1 .btn {
  width: 183px;
  height: 50px;
  line-height: 48px;
  text-align: center;
  border: 1px solid #666666;
}

.write_form .address_box .row1 .btn.btn_confirm {
  color: #fff;
  background: #89A230;
  border: none;
  margin-top: 17px;
}

.write_form .address_box .row2 {
  margin-bottom: 14px;
}

.write_form .address_box .row2 input[type='text'] {
  margin-right: 18px;
}

/* 공통 - 결제자명입력박스 */
.write_form .payername_box.input_box {
  display: inline-block;
  width: 400px;
  border: 1px solid #DCDCDC;
  margin-right: 33px;
  padding: 13px 0 13px 20px;
}

.write_form .payername_box.input_box input {
  border: none;
  width: 180px;
  height: 22px;
  text-indent: 0px;
}

.write_form .payername_box.input_box select {
  border: none;
  border-left: 1px solid #DCDCDC;
  width: 180px;
  padding-left: 28px;
  height: 20px;
}

.write_form .payername_box.typeB.input_box {
  border: none;
  width: auto;
  padding: 0;
  width: 100%;
  margin: 0;
}

.write_form .payername_box.typeB.input_box input, .write_form .payername_box.typeB.input_box select {
  border-left:none;
  border: 1px solid #DCDCDC;
  height: 50px;
}

.write_form .payername_box.typeB.input_box input:focus, .write_form .payername_box.typeB.input_box select:focus {
  border: 1px solid #839E37;
}

.write_form .payername_box.typeB.input_box input {
  width: 280px;
  margin-right: 20px;
  text-indent: 20px;
}

.write_form .payername_box.typeB.input_box select {
  width: 130px;
}

.write_form .payername_box.typeB.input_box .check_box {
  display: inline-block;
  margin-left: 30px;
}

/* 공통 - 주민등록번호입력박스 */
.write_form .jumin_box {
  width: 400px;
  border: 1px solid #DCDCDC;
  padding: 13px 0 13px 20px;
}

.write_form .jumin_box input[type='number'], .write_form .jumin_box input[type='password'] {
  border: none;
  height: 22px;
  width: 142px;
  text-indent: 0px;
}

.write_form .jumin_box i {
  margin: 0 30px;
}

/* 공통 - 카드번호입력박스 */
.write_form .cardnum_box {
  width: 615px;
  border: 1px solid #DCDCDC;
  padding: 13px 0 13px 20px;
}

.write_form .cardnum_box input[type='number'] ,.write_form .cardnum_box input[type='text']{
  border: none;
  height: 22px;
  width: 100px;
  text-align: center;
  padding-left: 0;
  text-indent: 0px;
}

.write_form .cardnum_box i {
  margin: 0 20px;
}

.write_form .cardnum_box.typeB {
  padding: 0;
}

.write_form .cardnum_box.typeB input[type='number'],.write_form .cardnum_box.typeB input[type='text'] {
  width: 100%;
  text-align: left;
  text-indent: 20px;
}

/* 공통 - 카드유효기간입력박스 */
.write_form .exp_box {
  width: 400px;
  border: 1px solid #DCDCDC;
  padding: 13px 0 13px 20px;
}

.write_form .exp_box select {
  border: none;
  width: 180px;
  height: 22px;
}

.write_form .exp_box select:last-child {
  padding-left: 28px;
  border-left: 1px solid #DCDCDC;
}

.write_form .exp_box.typeB {
  padding: 0;
  border: none;
  overflow: hidden;
  vertical-align: middle;
}

.write_form .exp_box.typeB select {
  width: calc(50% - 12px);
  height: 50px;
  border: 1px solid #DCDCDC;
  float: left;
}

.write_form .exp_box.typeB select:last-child {
  float: right;
}

.write_form .exp_box.typeB.outline_on select:focus {
  border-color: #839E37;
}

/* 공통 - 계좌번호입력박스 */
.write_form .accountnum_box {
  width: 615px;
  overflow: hidden;
  margin-bottom: 14px;
}

.write_form .accountnum_box input[type='number'],.write_form .accountnum_box input[type='text'] {
  width: 400px;
  margin: 1px;
  height: 48px;
}

.write_form .accountnum_box a {
  float: right;
  display: inline-block;
  width: 183px;
  height: 50px;
  line-height: 50px;
  text-align: center;
  color: #fff;
  background: #666666;
}

.write_form .autoaccount_box {
  width: 400px;
  border: 1px solid #DCDCDC;
  background: #E5E5E5;
  padding: 13px 0 13px 20px;
  overflow: hidden;
}

.write_form .autoaccount_box input[type="text"] {
  border: none;
  height: 22px;
  text-indent: 0px;
  width: 180px;
  background: transparent;
  border-right: 1px solid #666666;
  margin-right: 16px;
  float: left;
  outline:none;
}

.write_form .autoaccount_box input[type="text"]:last-child {
  border-right: none;
  margin-right: 0;
}

/* 공통 - 버튼 */
.write_form .btn_wrap {
  text-align: center;
  margin-bottom: 120px;
}

.write_form .btn_wrap .btn {
  margin: 0 16px;
  width: 290px;
  color: #fff;
  cursor: pointer;
  height: 50px;
  line-height: 48px;
}

.write_form .btn_wrap .btn.btn_prev {
  background: #685A55;
}

.write_form .btn_wrap .btn.btn_done {
  background: #89A230;
  border: none;
}

.write_form .write_form_sinfo {
  display: inline-block;
  font-size: 14px;
  line-height: 20px;
  color: #666666;
  margin-left: 27px;
}

/* 아웃라인박스 - 박스안에 인풋여러개일때 사용 */
.write_form .outline_box.outline_on {
  border-color: #839E37 !important;
}

.write_form .outline_box input, .write_form .outline_box select {
  outline: none;
}

.write_form .error {
  margin-top: 4px;
  color: red;
  display: block;
  font-size: 12px;
  line-height: 18px;
  display:none;
}

/* 공통 - 파일찾기 */
.write_form .attach_file_box .tit {
  display: inline-block;
  width: 87px;
  padding-top: 14px;
  vertical-align: top;
}

.write_form .attach_file_box .file_box {
  display: inline-block;
  float: right;
  position: relative;
  width: 509px;
}

.write_form .attach_file_box .file_box > span {
  display: block;
  overflow: hidden;
  position: relative;
}

.write_form .attach_file_box .file_box > span i {
  right: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  position: absolute;
}

.write_form .attach_file_box .file_box input[type='text'] {
  width: 303px;
  height: 44px;
  margin-right: 21px;
  border: 1px solid #555555;
  vertical-align: middle;
  text-indent: 10px;
  float: left;
}

.write_form .attach_file_box .file_box input[type='file'] {
  overflow: hidden;
  position: absolute;
  left: 0;
  top: 0;
  width: 0;
  height: 0;
  padding: 0;
}

.write_form .attach_file_box .file_box .btn_file_find {
  display: inline-block;
  width: 131px;
  height: 44px;
  margin-right: 21px;
  border: 1px solid #555;
  line-height: 42px;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
  float: left;
}

.write_form .attach_file_box .file_box .btn_file_find.focus {
  border: 1px solid #89a230;
}

.write_form .attach_file_box .file_box .btn_file_util {
  display: none;
  margin-top: 20px;
}

.write_form .attach_file_box .file_box .btn_file_util.on {
  display: block;
}

.write_form .attach_file_box .file_box .btn_file_util button {
  width: 150px;
  height: 44px;
  margin-right: 10px;
  border: 1px solid #555555;
}

.write_form .attach_file_box .file_box .btn_file_util button.btn_file_del {
  width: 75px;
}

.write_form .attach_file_box .file_add {
  width: 25px;
  height: 25px;
  vertical-align: middle;
}

.write_form .attach_file_box.typeB .file_box {
  float: left;
  width: 100%;
  position: relative;
  margin-bottom: 8px;
}

.write_form .attach_file_box.typeB .file_box > span {
  overflow: visible;
}

.write_form .attach_file_box.typeB .file_box > span::after {
  display: block;
  clear: both;
  content: '';
}

.write_form .attach_file_box.typeB .file_box input[type='text'] {
  width: calc(100% - 216px);
  height: 50px;
  margin-right: 33px;
  border: 1px solid #DEDEDE;
  background: #DEDEDE;
  float: left;
}

.write_form .attach_file_box.typeB .file_box .btn_file_find {
  width: 183px;
  height: 50px;
  margin-right: 0;
  line-height: 50px;
  float: left;
}

.write_form .attach_file_box.typeB .file_box .file_add {
  position: absolute;
  right: -60px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  width: 27px;
  height: 27px;
  border-radius: 50%;
  border: 1px solid #666666;
}

.write_form .attach_file_box.typeB .file_box .file_add i {
  background: none;
  width: 26px;
  height: 26px;
  position: relative;
}

.write_form .attach_file_box.typeB .file_box .file_add i.icon_minus::before {
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  width: 14px;
  height: 1px;
  background: #666666;
}

.write_form .attach_file_box.typeB .file_box .file_add i.icon_plus::after, .write_form .attach_file_box.typeB .file_box .file_add i.icon_plus::before {
  display: block;
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  background: #666666;
}

.write_form .attach_file_box.typeB .file_box .file_add i.icon_plus::before {
  width: 14px;
  height: 1px;
}

.write_form .attach_file_box.typeB .file_box .file_add i.icon_plus::after {
  height: 14px;
  width: 1px;
}

.write_form .attach_file_box.typeB ~ ul li {
  color: #666666;
}

/* 공통 - 납입방법 */
.write_form .pay_box {
  overflow: hidden;
  width: 615px;
}

.write_form .pay_box .pay {
  float: left;
  width: 29.2%;
  margin: 0 6.2% 10px 0;
}

.write_form .pay_box .pay:nth-child(3n) {
  margin-right: 0;
}

.write_form .pay_box .pay input {
  display: block;
  position: absolute;
  z-index: -1;
  display:none;
}

.write_form .pay_box .pay input:checked ~ label {
  background: #fff;
  font-size: 16px;
  border-color: #89A230;
  color: #89A230;
}

.write_form .pay_box .pay label {
  display: block;
  border: 1px solid #DCDCDC;
  background: #E5E5E5;
  text-align: center;
  height: 50px;
  line-height: 48px;
  font-size: 16px;
  font-weight: 600;
  cursor: pointer;
}

.write_form .pay_box .pay .icon {
  display: inline-block;
  vertical-align: middle;
}

.write_form .pay_box .pay .icon.icon_kakao_pay {
  width: 56px;
  height: 22px;
  background: url("/assets/web/images/icons/common/payment_icon.png") -10px -86px;
}

.write_form .pay_box .pay .icon.icon_npay {
  width: 54px;
  height: 22px;
  background: url("/assets/web/images/icons/common/payment_icon.png") -10px -44px;
}

.write_form .pay_box .pay .icon.icon_payco {
  width: 62px;
  height: 14px;
  background: url("/assets/web/images/icons/common/payment_icon.png") -10px -10px;
}

/* 공통 - disabled 화면*/

.write_form .disabled_box {
  background:#e5e5e5;
}

.write_form .disabled_box input:-webkit-autofill,
.write_form .disabled_box input:-webkit-autofill:hover,
.write_form .disabled_box input:-webkit-autofill:focus,
.write_form .disabled_box input:-webkit-autofill:active{
  transition: background-color 5000s ease-in-out 0s;
  -webkit-transition: background-color 9999s ease-out;
  -webkit-box-shadow: 0 0 0px 1000px rgb(229 229 229) inset !important;
}

.write_form .disabled_box select{
  background-color:transparent;
}
